401 No such file - /disk2/fox/release/website/site/blog/blog.conf
/disk2/fox/release/website/site:
total 3092
-rw-r--r-- 1 fox fox 2206573 Mar  6  2015 STATUS.log
-rw-r--r-- 1 fox fox   13904 Sep 21  2021 antivirus.html
drwxr-xr-x 2 fox fox    4096 Aug 14  2010 bin
drwxr-xr-x 5 fox fox    4096 Dec 27  2020 blog
-rw-r--r-- 1 fox fox    8057 Sep 21  2021 buy.html
-rw-r--r-- 1 fox fox  410119 Oct 24  2022 coc.html
-rw-r--r-- 1 fox fox    3927 Jul 10  2011 company.gif
-rw-r--r-- 1 fox fox    5785 Sep 21  2021 contact.html
-rw-r--r-- 1 fox fox    6948 Sep 21  2021 contrib.html
-rw-r--r-- 1 fox fox    8635 Aug 12  2011 crisp.css
-rw-r--r-- 1 fox fox    9357 Oct 23  2005 crisp.rdf
-rw-r--r-- 1 fox fox   11687 Apr 28  2020 crisp.rss
drwxrwxr-x 2 fox fox    4096 Apr 15  2020 demos
drwxr-xr-x 2 fox fox    4096 Dec  6  2008 dict
-rw-r--r-- 1 fox fox   97170 Sep 21  2021 download.html
-rw-r--r-- 1 fox fox   19173 Sep 21  2021 faq.html
-rw-r--r-- 1 fox fox    3653 Jul 12  2011 faq_m001.html
-rw-r--r-- 1 fox fox    2592 Jul 12  2011 faq_m002.html
-rw-r--r-- 1 fox fox    1865 Jul 12  2011 faq_u001.html
-rw-r--r-- 1 fox fox     656 Jul 12  2011 faq_u002.html
-rw-r--r-- 1 fox fox    2263 Jul 12  2011 faq_u003.html
-rw-r--r-- 1 fox fox    1281 Jul 12  2011 faq_u004.html
-rw-r--r-- 1 fox fox     671 Jul 12  2011 faq_u005.html
-rw-r--r-- 1 fox fox     318 Oct 25  2008 favicon.ico
-rw-r--r-- 1 fox fox   20206 Sep 21  2021 features.html
-rw-r--r-- 1 fox fox     210 Jan 13  2009 forum.html
-rw-r--r-- 1 fox fox     194 Nov  7  2001 ftp.gif
drwxr-xr-x 2 fox fox    4096 Apr 13  2002 gif
-rw-r--r-- 1 fox fox   15694 Sep 21  2021 history.html
-rw-r--r-- 1 fox fox     227 Nov  7  2001 http.gif
drwxr-xr-x 2 fox fox    4096 May 15  2021 images
drwxr-xr-x 2 fox fox    4096 Jul 12  2011 include
-rw-r--r-- 1 fox fox    9462 Sep 21  2021 index.html
-rw-r--r-- 1 fox fox      13 Dec 21  2019 ip.txt
-rw-r--r-- 1 fox fox    7916 Sep 21  2021 licensing.html
-rw-r--r-- 1 fox fox    9162 Sep 21  2021 links.html
-rw-r--r-- 1 fox fox    4833 Aug 19  2005 lister-changes
drwxr-xr-x 2 fox fox    4096 Jan  2  2001 macros
-rw-r--r-- 1 fox fox   19935 Sep 21  2021 news.html
-rw-r--r-- 1 fox fox    6437 Sep 21  2021 news_other.html
-rw-r--r-- 1 fox fox    6304 Sep 21  2021 other.html
-rw-r--r-- 1 fox fox    7071 Sep 21  2021 platform.html
-rw-r--r-- 1 fox fox   13969 Sep 21  2021 pocketpc.html
-rw-r--r-- 1 fox fox      85 Oct 17  1998 question.gif
drwxr-xr-x 3 fox fox    4096 Sep 21  2021 release
-rw-r--r-- 1 fox fox    6331 Sep 21  2021 release.html
drwxr-xr-x 2 fox fox    4096 Jan  2  2001 samples
-rw-r--r-- 1 fox fox    9078 Sep 21  2021 snapshots.html
-rw-r--r-- 1 fox fox    3980 Sep 21  2021 sw_update.dat
-rw-r--r-- 1 fox fox    7644 Sep 21  2021 sybase.html
-rw-r--r-- 1 fox fox   22004 Feb 20  2021 ticker.html
lrwxrwxrwx 1 fox fox       8 Dec 20  2019 tools -> ../tools
-rw-r--r-- 1 fox fox    6467 Sep 21  2021 tools.html
-rw-r--r-- 1 fox fox      84 May 29  2001 triangle.gif
drwxr-xr-x 2 fox fox    4096 Jan  3  2010 tv
-rw-r--r-- 1 fox fox    7217 Sep 21  2021 vhdl.html
-rw-r--r-- 1 fox fox     215 Jan 13  2009 webnews.html
-rw-r--r-- 1 fox fox    7888 Sep 21  2021 wireless.html
-rwxr-xr-x 1 fox fox     429 Oct 20  2005 xml.gif
/disk2/fox/release/website:
total 876
drwxr-xr-x  2 fox fox  4096 May  1  2010 10.0.0.f
drwxr-xr-x  2 fox fox  4096 Jan 24  2010 10.0.0a
drwxr-xr-x  2 fox fox  4096 Mar  8  2010 10.0.0b
drwxr-xr-x  2 fox fox  4096 Mar 14  2010 10.0.0c
drwxr-xr-x  2 fox fox  4096 Apr  9  2010 10.0.0d
drwxr-xr-x  2 fox fox  4096 Apr 23  2010 10.0.0e
drwxr-xr-x  2 fox fox  4096 May 24  2010 10.0.0f
drwxr-xr-x  2 fox fox  4096 May 22  2011 10.0.10
drwxr-xr-x  2 fox fox  4096 Jun  8  2011 10.0.11
drwxr-xr-x  2 fox fox  4096 Jun 24  2011 10.0.12
drwxr-xr-x  2 fox fox  4096 Sep 19  2011 10.0.13
drwxr-xr-x  2 fox fox  4096 Oct  2  2011 10.0.14
drwxr-xr-x  2 fox fox  4096 Oct  3  2011 10.0.15
drwxr-xr-x  2 fox fox  4096 Oct  9  2011 10.0.16
drwxr-xr-x  2 fox fox  4096 Nov 25  2011 10.0.17
drwxr-xr-x  2 fox fox  4096 Nov 27  2011 10.0.18
drwxr-xr-x  2 fox fox  4096 Dec  4  2011 10.0.19
drwxr-xr-x  2 fox fox  4096 May 30  2010 10.0.1a
drwxr-xr-x  2 fox fox  4096 Jun 19  2010 10.0.1b
drwxr-xr-x  2 fox fox  4096 Dec 14  2011 10.0.20
drwxr-xr-x  2 fox fox  4096 Jan  3  2012 10.0.21
drwxr-xr-x  2 fox fox  4096 Jan 24  2012 10.0.22
drwxr-xr-x  2 fox fox  4096 Feb  2  2012 10.0.23
drwxr-xr-x  2 fox fox  4096 Feb  7  2012 10.0.24
drwxr-xr-x  2 fox fox  4096 Feb 19  2012 10.0.25
drwxr-xr-x  2 fox fox  4096 Feb 26  2012 10.0.26
drwxr-xr-x  2 fox fox  4096 Mar  5  2012 10.0.27
drwxr-xr-x  2 fox fox  4096 Mar 11  2012 10.0.28
drwxr-xr-x  2 fox fox  4096 Mar 18  2012 10.0.29
drwxr-xr-x  2 fox fox  4096 Sep  6  2010 10.0.2a
drwxr-xr-x  2 fox fox  4096 Oct 15  2010 10.0.2b
drwxr-xr-x  2 fox fox  4096 Nov 29  2010 10.0.2c
drwxr-xr-x  2 fox fox  4096 Mar 25  2012 10.0.30
drwxrwxr-x  2 fox fox  4096 Apr  9  2012 10.0.31
drwxr-xr-x  2 fox fox  4096 May  1  2012 10.0.32
drwxr-xr-x  2 fox fox  4096 Jan  9  2011 10.0.3a
drwxr-xr-x  2 fox fox  4096 Feb 26  2011 10.0.3b
drwxr-xr-x  2 fox fox  4096 Apr 11  2011 10.0.4a
drwxr-xr-x  2 fox fox  4096 Apr 14  2011 10.0.5
drwxr-xr-x  2 fox fox  4096 Apr 25  2011 10.0.6
drwxr-xr-x  2 fox fox  4096 May  2  2011 10.0.7
drwxr-xr-x  2 fox fox  4096 May  3  2011 10.0.8
drwxr-xr-x  2 fox fox  4096 May  8  2011 10.0.9
drwxr-xr-x  2 fox fox  4096 May 20  2012 11.0.1
drwxr-xr-x  2 fox fox  4096 Jul  3  2012 11.0.10
drwxr-xr-x  2 fox fox  4096 Aug 24  2012 11.0.11
drwxr-xr-x  2 fox fox  4096 Oct 21  2012 11.0.12
drwxr-xr-x  2 fox fox  4096 Dec  9  2012 11.0.13
drwxr-xr-x  2 fox fox  4096 Feb  3  2013 11.0.14
drwxr-xr-x  2 fox fox  4096 Apr 25  2013 11.0.15
drwxr-xr-x  2 fox fox  4096 Mar 27  2013 11.0.16
drwxr-xr-x  2 fox fox  4096 Jul 13  2013 11.0.17
drwxr-xr-x  2 fox fox  4096 Aug  4  2013 11.0.18
drwxr-xr-x  2 fox fox  4096 Aug  7  2013 11.0.19
drwxr-xr-x  2 fox fox  4096 May 24  2012 11.0.2
drwxr-xr-x  2 fox fox  4096 Oct  6  2013 11.0.20
drwxr-xr-x  2 fox fox  4096 Nov 24  2013 11.0.21
drwxr-xr-x  2 fox fox  4096 Dec  8  2013 11.0.22
drwxr-xr-x  2 fox fox  4096 Jan 12  2014 11.0.23
drwxr-xr-x  2 fox fox  4096 Feb  3  2014 11.0.24
drwxr-xr-x  2 fox fox  4096 Feb 28  2014 11.0.25
drwxr-xr-x  2 fox fox  4096 Mar  2  2014 11.0.26
drwxr-xr-x  2 fox fox  4096 Mar 15  2014 11.0.27
drwxr-xr-x  2 fox fox  4096 Mar 29  2014 11.0.28
drwxr-xr-x  2 fox fox  4096 Apr  9  2014 11.0.29
drwxr-xr-x  2 fox fox  4096 May 31  2012 11.0.3
drwxr-xr-x  2 fox fox  4096 Apr 14  2014 11.0.30
drwxr-xr-x  2 fox fox  4096 Apr 22  2014 11.0.31
drwxr-xr-x  2 fox fox  4096 Jun  8  2014 11.0.32
drwxrwxr-x  2 fox fox  4096 Jul 18  2014 11.0.33
drwxrwxr-x  2 fox fox  4096 Jul 19  2014 11.0.34
drwxrwxr-x  2 fox fox  4096 Aug 26  2014 11.0.35
drwxr-xr-x  2 fox fox  4096 Jun  5  2012 11.0.4
drwxr-xr-x  2 fox fox  4096 Jun 10  2012 11.0.5
drwxr-xr-x  2 fox fox  4096 Jun 13  2012 11.0.6
drwxr-xr-x  2 fox fox  4096 Jun 18  2012 11.0.7
drwxr-xr-x  2 fox fox  4096 Jun 25  2012 11.0.8
drwxr-xr-x  2 fox fox  4096 Jun 30  2012 11.0.9
drwxrwxr-x  2 fox fox  4096 Nov  2  2014 12.0.1
drwxrwxr-x  2 fox fox  4096 Mar  6  2015 12.0.2
drwxrwxr-x  2 fox fox  4096 Mar  8  2015 12.0.3
drwxrwxr-x  2 fox fox  4096 Mar 30  2015 12.0.4
drwxrwxr-x  2 fox fox  4096 Jul 20  2015 12.0.6
drwxr-xr-x  2 fox fox  4096 Jul 28  2015 12.0.7
drwxr-xr-x  2 fox fox  4096 Dec  5  2015 12.0.8
drwxr-xr-x  2 fox fox  4096 Dec 24  2015 16.0.0
drwxr-xr-x  2 fox fox  4096 Jan  2  2016 16.0.1
drwxr-xr-x  2 fox fox  4096 Jun 20  2017 16.0.10
drwxr-xr-x  2 fox fox  4096 Jun 26  2017 16.0.11
drwxr-xr-x  2 fox fox  4096 Jul 20  2017 16.0.12
drwxr-xr-x  2 fox fox  4096 Aug 16  2017 16.0.13
drwxr-xr-x  2 fox fox  4096 Aug 17  2017 16.0.14
drwxr-xr-x  2 fox fox  4096 Oct  7  2017 16.0.15
drwxr-xr-x  2 fox fox  4096 Nov  4  2017 16.0.16
drwxr-xr-x  2 fox fox  4096 Nov 11  2017 16.0.17
drwxr-xr-x  2 fox fox  4096 Dec 24  2017 16.0.18
drwxr-xr-x  2 fox fox  4096 Jun 17  2018 16.0.19
drwxr-xr-x  2 fox fox  4096 Jan  7  2016 16.0.2
drwxr-xr-x  2 fox fox  4096 Aug 28  2018 16.0.20
drwxr-xr-x  2 fox fox  4096 Mar  5  2016 16.0.3
drwxr-xr-x  2 fox fox  4096 Mar 24  2016 16.0.4
drwxr-xr-x  2 fox fox  4096 Apr 22  2016 16.0.5
drwxr-xr-x  2 fox fox  4096 Jun 27  2016 16.0.6
drwxr-xr-x  2 fox fox  4096 Jul 13  2016 16.0.7
drwxr-xr-x  2 fox fox  4096 Oct  3  2016 16.0.8
drwxr-xr-x  2 fox fox  4096 Jun 19  2017 16.0.9
drwxr-xr-x  2 fox fox  4096 Jan  6  2019 19.0.1
drwxr-xr-x  2 fox fox  4096 May  6  2019 19.0.2
drwxr-xr-x  2 fox fox  4096 Dec 21  2019 19.0.3
drwxr-xr-x  2 fox fox  4096 May 29  2020 19.0.4
drwxr-xr-x  2 fox fox  4096 Jul 20  2020 19.0.5
drwxr-xr-x  2 fox fox  4096 Apr  3  2021 19.0.6
drwxr-xr-x  2 fox fox  4096 Sep 21  2021 19.0.7
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.1a
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.1b
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.1c
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.1d
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.1e
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.2a
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.2b
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.2c
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.3a
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.3b
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.3c
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.3d
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.4a
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.4b
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.4c
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.4d
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.4e
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.5a
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.5b
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.5c
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.5d
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.6a
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.6b
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.7a
drwxr-xr-x  2 fox fox  4096 Aug 16  2006 9.0.7b
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.7c
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.7d
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.7e
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.8a
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.0.8b
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.1.0a
drwxr-xr-x  2 fox fox  4096 Dec 23  2007 9.1.0b
drwxr-xr-x  2 fox fox  4096 Dec 23  2007 9.1.0c
drwxr-xr-x  2 fox fox  4096 Apr 14  2006 9.1.0d
drwxr-xr-x  2 fox fox  4096 Dec 23  2007 9.1.0e
drwxr-xr-x  2 fox fox  4096 Apr 14  2006 9.1.0f
drwxr-xr-x  2 fox fox  4096 Dec 23  2007 9.1.0g
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.1.1a
drwxr-xr-x  2 fox fox  4096 Sep 21  2005 9.1.1b
drwxr-xr-x  2 fox fox  4096 Dec 23  2007 9.1.1c
drwxr-xr-x  2 fox fox  4096 Apr 14  2006 9.1.2a
drwxr-xr-x  2 fox fox  4096 Dec 23  2007 9.1.2b
drwxr-xr-x  2 fox fox  4096 Dec 23  2007 9.1.2c
drwxr-xr-x  2 fox fox  4096 Oct  1  2005 9.1.2d
drwxr-xr-x  2 fox fox  4096 Dec 23  2007 9.1.3a
drwxr-xr-x  2 fox fox  4096 Dec 23  2007 9.1.3b
drwxr-xr-x  2 fox fox  4096 Dec 23  2007 9.1.4a
drwxr-xr-x  2 fox fox  4096 Dec 23  2007 9.1.4b
drwxr-xr-x  2 fox fox  4096 Feb 25  2006 9.1.4c
drwxr-xr-x  2 fox fox  4096 Apr 14  2006 9.1.5a
drwxr-xr-x  2 fox fox  4096 Apr 21  2006 9.1.6a
drwxr-xr-x  2 fox fox  4096 May 15  2006 9.1.6b
drwxr-xr-x  2 fox fox  4096 Apr 13  2007 9.2.0a
drwxr-xr-x  2 fox fox  4096 Apr 13  2007 9.2.0b
drwxr-xr-x  2 fox fox  4096 Apr 13  2007 9.2.0c
drwxr-xr-x  2 fox fox  4096 Apr 13  2007 9.2.1a
drwxr-xr-x  2 fox fox  4096 Apr 13  2007 9.2.1b
drwxr-xr-x  2 fox fox  4096 Apr 13  2007 9.2.1c
drwxr-xr-x  2 fox fox  4096 Apr 13  2007 9.2.2a
drwxr-xr-x  2 fox fox  4096 Apr 13  2007 9.2.2b
drwxr-xr-x  2 fox fox  4096 Apr 13  2007 9.2.3a
drwxr-xr-x  2 fox fox  4096 Apr 13  2007 9.2.3b
drwxr-xr-x  2 fox fox  4096 May 21  2007 9.2.3c
drwxr-xr-x  2 fox fox  4096 May 31  2007 9.2.4a
drwxr-xr-x  2 fox fox  4096 Jun 17  2007 9.2.4b
drwxr-xr-x  2 fox fox  4096 Jul 21  2007 9.3.0a
drwxr-xr-x  2 fox fox  4096 Aug 31  2007 9.3.0b
drwxr-xr-x  2 fox fox  4096 Oct  3  2007 9.3.0c
drwxr-xr-x  2 fox fox  4096 Nov 18  2007 9.3.1a
drwxr-xr-x  2 fox fox  4096 Dec 19  2007 9.3.1b
drwxr-xr-x  2 fox fox  4096 Jan  1  2008 9.3.2a
drwxr-xr-x  2 fox fox  4096 Mar 18  2008 9.3.2b
drwxr-xr-x  2 fox fox  4096 Mar 23  2008 9.3.3a
drwxr-xr-x  2 fox fox  4096 Mar 30  2008 9.3.3b
drwxr-xr-x  2 fox fox  4096 May  3  2008 9.3.3c
drwxr-xr-x  2 fox fox  4096 May 18  2008 9.3.4a
drwxr-xr-x  2 fox fox  4096 Aug 15  2008 9.3.4b
drwxr-xr-x  2 fox fox  4096 Sep 23  2008 9.3.4c
drwxr-xr-x  2 fox fox  4096 Oct 20  2008 9.3.5a
drwxr-xr-x  2 fox fox  4096 Dec 24  2008 9.3.5b
drwxr-xr-x  2 fox fox  4096 Jan 16  2009 9.3.5c
drwxr-xr-x  2 fox fox  4096 Mar 31  2009 9.3.6a
drwxr-xr-x  2 fox fox  4096 Apr 14  2009 9.4.1a
drwxr-xr-x  2 fox fox  4096 May 31  2009 9.4.1b
drwxr-xr-x  2 fox fox  4096 Jul 31  2009 9.4.1c
drwxr-xr-x  2 fox fox  4096 Aug  9  2009 9.4.1d
drwxr-xr-x  2 fox fox  4096 Sep 22  2009 9.4.1e
drwxr-xr-x  2 fox fox  4096 Dec  5  2009 9.4.1f
drwxr-xr-x  2 fox fox  4096 Jul 21  2013 beta
drwxr-xr-x  2 fox fox  4096 Dec 22  2005 contrib
drwxr-xr-x  2 fox fox  4096 Dec 16  2012 crisp
-rw-r--r--  1 fox fox 11687 Oct 20  2013 crisp.rss
-rw-r--r--  1 fox fox  9320 Apr 21  2009 disabled.html
drwxr-xr-x  2 fox fox  4096 Oct 20  2005 doc
drwxr-xr-x  8 fox fox  4096 Jun 13  2016 dtrace
-rw-r--r--  1 fox fox  2678 Dec  2  2019 index.html
drwxr-xr-x  2 fox fox  4096 May 25  2009 netproc
lrwxrwxrwx  1 fox fox    15 Sep 21  2021 proc-current.tar.gz -> proc-b58.tar.gz
drwxr-xr-x  2 fox fox  4096 Mar 21  2010 release
drwxr-xr-x  7 fox fox  4096 Jun 16  2007 screenshots
drwxr-xr-x 13 fox fox  4096 Sep 21  2021 site
drwxr-xr-x  2 fox fox  4096 Jul 22  2017 tmp
drwxr-xr-x  2 fox fox  4096 Sep 13  2024 tools
/disk2/fox/release:
total 4
drwxr-xr-x 214 fox fox 4096 Sep 21  2021 website
